`<string>` | contains the intended expansion for the entity documented by an `<entdoc>` element, enclosed by quotation marks.
Attributes: |
Example |
      <string>"the choice of quotes may'nt be insignificant"</string>
Example | System entities should include the system keyword within the content of this element, as shown:
      <string>SYSTEM 'teiclas2.ent'</>
Note | The content of this element is the SGML entity text for the entity, including any keywords.
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | any sequence of character data
Parents | entDoc
Children | #PCDATA
Declaration |
    <!ELEMENT string        - -  (#PCDATA)                          >
    <!ATTLIST string             %a.global                          >
See | 27.3

Back to index